body
{
  background-color: #e0ffff; 
  /*
  background-image: url("../images/puppylogo.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  */
  margin-top: 0px;
  font-family: sans-serif;
}

#header
{
  background-color: #e0ffff;
/*
  background-image: url("/images/puppylogo.jpg");
  background-repeat: no-repeat;
  background-position: top right;
*/
  position: fixed;
  width: 100%;
  height: 6em;
  z-index: 99;
}

#header h1
{
  text-align: center;
}

div.notice
{
  border-style: inset;
  border-color: #4b0082;
  background-color: #e6e6fa;
  padding-left: 1em;
  padding-right: 1em;
}

div.logo
{
  position: fixed;
  width: 8em;
  padding: 0.5em;
  font-size: 80%;
}

div.rightlogo
{
  position: absolute;
  right: 0.5em;
}

div.clear
{
  width: 100%;
  height: 1px;
  margin: 0 0 -1px;
  clear: both;
}

.facebook-link
{
  font-size: small;
}

.centred
{
  text-align: center;
}

span.link-note
{
  font-size: small;
  font-style: italic;
}

span.quote
{
  font-style: italic;
}

#navigation
{
  position: fixed;
  text-align: center;
  top: 8em;
  width: 8em;
}

img.bordered
{
  border: outset;
}

img.bordered-right
{
  border: outset;
  float: right;
  margin: 0.2em;
}

img.bordered-left
{
  border: outset;
  float: left;
  margin: 0.2em;
}

p.highlightheading
{
  text-align: center;
  font-size: large;
  font-style: italic;
}

p.menu-item
{
  border-style: outset;
  border-color: #dddddd;
  background-color: #eeeeee;
  padding: 0.2em;
  margin: 0.2em;
}

p.menu-item2
{
  font-size: 80%;
  border-style: outset;
  border-color: #dddddd;
  background-color: #eeeeee;
  padding: 0.2em;
  margin: 0.1em 0.2em 0.2em 2em;
}

p.menu-item-selected
{
  border-style: inset;
  border-color: #cccccc;
  background-color: #dddddd;
  padding: 0.2em;
  margin: 0.2em;
}

p.menu-item2-selected
{
  font-size: 80%;
  border-style: inset;
  border-color: #cccccc;
  background-color: #dddddd;
  padding: 0.2em;
  margin: 0.1em 0.2em 0.2em 2em;
}

.bolditalic
{
  font-weight: bold;
  font-style: italic;
}

#content
{
  position: absolute;
  margin: 0em 0.4em 0.2em 0.4em;
  top: 6em;
  left: 9em;
  z-index: 1;
  overflow: auto;
}

p.primary-image
{
  width: 100%;
  text-align: center;
}

td.label
{
  vertical-align: top;
  font-weight: bold;
}

td.value
{
  vertical-align: top;
}

td.value-small
{
  font-size: small;
  vertical-align: top;
}